/** CSS Document: Norton Rose Fulbright Styles-Browser<IE8 **/
/* from base.css */
.srch_box .sbmt_btn, .box_btn, .article_slider .flex-control-nav li, .breadcrumb, .tags li{display:inline;zoom:1;}
#outline .main_content {position:relative;}
#outline #main_nav {position:relative; z-index:2;}
.breadcrumb li {display:inline;zoom:1;vertical-align:middle;}
.srch_box .sbmt_btn{vertical-align:top;margin-top:1px;height:32px;width:34px;}
.srch_box .sbmt_btn input{text-indent:0;font-size:0;color:#cccccc;}
#pg_hdr nav a{text-decoration:none;}
#ppl_srch .sbmt{padding:8px 36px 8px 12px;text-align:left;}
#locations .cols_wrapper .col{float:left;}

.listings .right_col{width:46%;}
.tabs .tab_nav.bdr_btm ul {position:relative;bottom:-1px;}
#heroSlider .btm_txt{overflow:hidden;}
.segment iframe{float:left;}

.sp_dropdown,
.sn_dropdown{width:183px!important;} 
.sp_dropdown .select2-search .select2-input,
.sn_dropdown .select2-search .select2-input{width:150px;} 

.loc_srch_dropdown{width:288px!important;} 
.loc_srch_dropdown .select2-search .select2-input{width:253px;} 

.select2_dropdown_330{width:328px!important;} 
.select2_dropdown_330 .select2-search .select2-input{width:295px;} 

.select2_dropdown_332{width:330px!important;} 

.people_search .gen_btn{overflow:visible;display:inline;zoom:1;}

.results_filter li,
.results_filter ul,
.results_filter .filter_c3,
.results_filter .filter_c2,
.results_filter .filter_c1{display:inline;zoom:1;}
.results_filter .filter_c1 li.last{background-position:0 6px;} 
.results_filter .filter_c2{float:left;margin-left:20px;}

.search_results .results_c3 .actions .contact .icon{top:-5px;}
.search_results .open .results_c3 .actions .gen_btn{color:#C0BFB9;}

.contact_info{zoom:1;}
.contact_info .icon_email{display:block;float:left;position:relative;top:6px;}
.contact_info .icon_vcard{display:block;float:left;position:relative;top:3px;}

.lang_tabs .tab_nav{zoom:1;}
.search_tabs .tab_nav{position:relative;z-index:1;}

.secondary .box .gen_form{zoom:1;}

.arrow_btn,
.arrow_btn span{display:inline;zoom:1;}
#ppl_srch .arrow_btn{padding-top:5px;padding-bottom:4px;}
#ppl_srch .arrow_btn,
#ppl_srch .arrow_btn .text{width:180px;display:block;text-align:left;} 
.lang_select ul{padding-bottom:0;}
.featured_slider .flex-control-nav li,
.gen_image_slider .flex-control-nav li{display:inline;zoom:1;} 
.accordian li .sh_pnl{zoom:1;}
#pg_hdr .lang_links{float:right;}
.srch_elements {clear:both;}
.bio .bio_contact_info .email{zoom:1;}
.bio .bio_contact_info .email a{float:left;}
.bio .bio_contact_info .icon_email{float:left;text-indent: -9999px;display:block;padding-top:5px;background-position:-380px 6px;height:12px;}

/*From nrfoverrides.css*/
.locations ul { float:left; }

.secondary_nav li  {text-indent:-15px; }
.secondary_nav ul li  {text-indent:0px; }

.list_container_narrow, .lt-ie8 .list_container {
    zoom: 1;     /* triggers hasLayout */
    }  /* Only IE can see inside the conditional comment
    and read this CSS rule. Don't ever use a normal HTML
    comment inside the CC or it will close prematurely. */